.wp-smartstudy .cs-dataset-add .cs-values {
  float: right;
}

.sd-select-dataset .ng-spinner-loader {
  display: none;
}

.sd-input-file {
  height: 34px;
  background-color: #F0F0F0;
  font-size: 13px;
  padding: 8px 12px;
}

[hidden] {
  display: none !important;
}

.ng-select.ng-select-multiple .ng-select-container {
  height: auto;
}
